# Network troubleshoot

```
apiVersion: v1
kind: Pod
metadata:
  name: netshoot
spec:
  containers:
  - name: neyshoot
    image: nicolaka/netshoot
    command: ['sh', '-c' ,'while true ; do sleep 5; done' ]
```


```k exec --stdin --tty netshoot -- /bin/sh```


